h1 {
    color: #171717;
    font-size: 48px;
    line-height: 1.2;
    font-weight: bold;
}

h2 {
    color: #717275;
    font-size: 32px;
    line-height: 1.2;
    font-weight: 400;
    letter-spacing: 4px;
}

h3 {
    color: #717275;
    font-size: 26px;
    line-height: 1.2;
    letter-spacing: 3px;
    font-weight: 400;
}

h4 {
    color: #171717;
}

.space {
    padding: 80px 0;
}

.text-primary {
    color: #396228  !important;
}

strong {
    font-weight: bold;
}

.font-weight-bold {
    font-weight: bold;
}

p {
    color: #717275;
    margin: 0;
}

.btn {
    border-radius: 50px;
}

.btn-primary,
.btn-primary.disabled,
.btn-primary.focus,
.btn-primary:disabled,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle,
.show > .btn-primary.dropdown-toggle:focus {
    color: #fff;
    background-color: #396228 ;
    border-color: #396228 ;
    box-shadow: none;
}

.btn-primary.disabled,
.btn-primary:disabled {
    color: #fff;
    background-color: #57595B ;
    border-color: #57595B ;
    box-shadow: none;
    opacity: 1;
}

.btn-primary:hover {
    color: #fff;
    background-color: #2E4E20 ;
    border-color: #396228 ;
}

.btn-secondary,
.btn-secondary.disabled,
.btn-secondary.focus,
.btn-secondary:disabled,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show > .btn-secondary.dropdown-toggle,
.show > .btn-secondary.dropdown-toggle:focus {
    color: #000;
    background-color: #EF8B43;
    border-color: #EF8B43;
    box-shadow: none;
}

.btn-secondary:hover {
    color: #000;
    background-color: #EC7624;
    border-color: #EF8B43;
}


.intro {
    background: url(/build/images/intro-bgr.fabc309f.jpg) center center no-repeat;
    background-size: cover;
}

.best-selling {
    background: url(/build/images/best-selling-bgr.bf8f9440.jpg) center no-repeat;
    background-size: cover;
}

.gray-bgr {
    background: url(/build/images/gray-bgr.7efdacd7.jpg) center no-repeat;
    background-size: cover;
}

.product-categories {
    background: url(/build/images/categories-bgr.ffcae9c7.jpg) center no-repeat;
    background-size: cover;
}

.brand-motivation {
    background: url(/build/images/brand-motivation-bgr.7b645262.png) center top no-repeat;
    background-size: cover;
}

.all-products-livsane {
    background: url(/build/images/all-products-livsane.31bd67cc.png) center top repeat-y;
    background-size: cover;
}

.product-categories h4 {
    -webkit-transition: all .4s;
    transition: all .4s;
}

.product-categories a {
    border-radius: 24px;
    box-shadow: 0 8px 16px 0 #00000014;
}

.product-categories a:hover h4 {
    color: #396228 ;
}

.product-categories a .category-img {
    border-radius: 18px;
}

.product-prices.offer-prices {
    text-align: left;
}

.product-prices.offer-prices .old-price {
    margin: 0;
}

.products-list .product-item {
    background-color: #fff;
    text-align: center;
    position: relative;
    overflow: hidden;
    border-radius: 24px;
    box-shadow: 0 10px 40px 0 #385C0E29;
}

.products-list .product-item .product-action {
    padding: 0 15px 15px 15px;
}

.products-list .product-item .product-img {
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.products-list .product-item:hover {
    border-color: #396228 ;
}

.products-list .product-item:hover .product-img {
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
}

.products-list .product-item .product-name {
    position: relative;
    z-index: 1;
    background-color: #fff;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 63px;
    padding: 0 5px;
}

.product-item .product-name.with-code {
    min-height: 20px;
    -webkit-line-clamp: 1; /* Брой редове */
}

.products-list .product-item .product-name:hover {
    color: #396228 ;
}

.products-list .product-item .product-labels {
    padding: 0;
    max-width: 80%;
    text-align: left;

    position: absolute;
    top: 0;
    left: 0;

    z-index: 5;
}

.products-list .product-item .product-labels .product-label {
    color: #fff;
    padding: 14px 7px;
    border-radius: 24px 0 24px 0;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    margin: 0 0 5px 0;
    display: table;
    background-color: #396228 ;
}

.products-list .product-item .product-labels li {
    margin-bottom: 5px;
}


.products-list .product-item .product-wrap {
    padding: 15px;
}

.products-list .product-item .product-action-arrow {
    background-color: #F5F5F5;
    padding: 0 20px;
    height: 100%;
    display: -webkit-box;
    display: flex;
}

.products-list .product-item .product-action-arrow:hover {
    background-color: #eeeeee;
}

.products-list .product-item .btn {
    width: 100%;
    display: block;
}


.owl-carousel .owl-nav button.owl-prev {
    left: -60px;
    border-radius: 0;
}

.owl-carousel .owl-nav button.owl-next {
    right: -60px;
    border-radius: 0;
}


.code-price .val {
    font-weight: 700;
    color: #aa0c5b;
}

.code-price .val-code {
    font-weight: 700;
    color: #002664;
}

.code-price {
    font-size: 14px;
    line-height: 16px;
    margin: 5px 0 5px 0;
    padding: 5px 5px;
    background-color: #eef2f7;
    border: 1px dashed #002664;

    display: -webkit-box;

    display: flex;
    align-content: center;
    flex-wrap: wrap;
    -webkit-box-pack: center;
            justify-content: center;
    width: 100%;

    border-radius: 6px;
}

.code-price .lab {
    color: #002664;
    display: inline-block;
    margin-left: 5px;
}

.code-price .val-currency {
    font-size: 12px;
}

.product-prices {
    text-align: center;
    height: 48px;
    margin: 15px 0;
}

.product-prices.with-code {
    height: 79px;
}

.product-prices .price,
.product-prices .new-price,
.product-prices .old-price {
    display: block;
}

.product-prices .new-price {
    color: #AA0C5B;
}

.product-prices .price {
    color: #000000;
}

.product-prices .price,
.product-prices .new-price {
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
}

.product-prices .price .val-currency,
.product-prices .new-price .val-currency {
    font-size: 14px;
}

.product-prices .old-price {
    color: #767676;
    font-weight: lighter;
    position: relative;
    margin: 0 auto 0 auto;
    display: table;
}

.product-prices .old-price .val-currency {
    font-size: 10px;
}

.product-prices .old-price:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
    width: 100%;
    height: 0.1px;
    background-color: #808080;
}


.product-item .add-fav {
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 3;
    opacity: 1;

    -webkit-transition: all .4s;
    transition: all .4s;
}

.product-item .add-fav img {
    height: 24px;
}


.best-selling .owl-carousel .owl-stage-outer {
    padding: 20px 0 80px;
}

.best-selling.space {
    padding-bottom: 0;
}


@media only screen and (min-width: 1400px) and (max-width: 1919px) {

    .product-prices .old-price .val-currency {
        font-size: 12px;
    }

    .code-price .val-currency {
        font-size: 10px;
    }

    .product-prices .price,
    .product-prices .new-price {
        font-size: 16px;
        line-height: 16px;
    }

    .product-prices .price .val-currency,
    .product-prices .new-price .val-currency {
        font-size: 12px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    .code-price .val-currency {
        font-size: 10px;
    }

    .product-prices .price,
    .product-prices .new-price {
        font-size: 14px;
        line-height: 14px;
    }

    .product-prices .price .val-currency,
    .product-prices .new-price .val-currency {
        font-size: 12px;
    }

    .space {
        padding: 60px 0;
    }

    .best-selling .owl-carousel .owl-stage-outer {
        padding: 20px 0 60px;
    }

    .best-selling.space {
        padding-bottom: 0;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .products-list .product-item .product-prices .price,
    .products-list .product-item .product-prices .new-price {
        font-size: 14px;
        line-height: 14px;
    }

    .product-prices .price .val-currency,
    .product-prices .new-price .val-currency {
        font-size: 12px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .product-prices .price,
    .product-prices .new-price {
        font-size: 16px;
        line-height: 16px;
    }

    .product-prices .price .val-currency,
    .product-prices .new-price .val-currency {
        font-size: 12px;
    }

    .space {
        padding: 30px 0;
    }

    h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 26px;
    }

    h2 {
        font-size: 22px;
    }

    .best-selling .owl-carousel .owl-stage-outer {
        padding: 20px 0 30px;
    }

    .best-selling.space {
        padding-bottom: 0;
    }

    .intro .intro-logo {
        width: 200px;
    }

    .intro {
        background: none;
    }
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
    .code-price {
        font-size: 12px;
        line-height: 14px;
    }

    .code-price .val-currency {
        font-size: 10px;
    }

    .product-prices .old-price {
        font-size: 12px;
    }

    .product-prices .price,
    .product-prices .new-price {
        font-size: 14px;
        line-height: 14px;
    }

    .product-prices .price .val-currency,
    .product-prices .new-price .val-currency {
        font-size: 12px;
    }

    .space {
        padding: 25px 0;
    }

    h1 {
        font-size: 26px;
    }

    h2 {
        font-size: 20px;
    }

    .best-selling .owl-carousel .owl-stage-outer {
        padding: 20px 0 25px;
    }

    .best-selling.space {
        padding-bottom: 0;
    }

    .intro .intro-logo {
        width: 200px;
    }

    .intro {
        background: none;
    }
}

